import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.stage.Stage;
import javafx.scene.Scene;
import javafx.scene.layout.BorderPane;


public class Main extends Application {

 @Override
 public void start(Stage primaryStage) {
  try {
	  FXMLLoader loader = new FXMLLoader();
	  loader.setLocation(Main.class.getResource("view.fxml"));
	  BorderPane root = (BorderPane) loader.load();
   Scene scene = new Scene(root,1024,680);
   primaryStage.setScene(scene);
   primaryStage.show();
  } catch(Exception e) {
   e.printStackTrace();
  }
 }

 public static void main(String[] args) {
  launch(args);
 }
}